label: 'Uued kasutajad'
description: 'Näitab nimekirja viimati loodud kasutajakontodest.'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      title: 'Uued kasutajad'
  block_1:
    display_title: 'Uued kasutajad'
    display_options:
      display_description: 'Uute kasutajate nimekiri'
      block_description: 'Uued kasutajad'
      block_category: Kasutaja
